@charset "UTF-8";
/* CSS Document */
html{
	font-size: 62.5%;
    scroll-behavior: smooth;
}
body{
    display: flex;
    justify-content: center;
	color: #555;
	font-size: 1.6rem;
	font-weight: 400;
	font-family: sans-serif;
	line-height: 1.9;
	font-feature-settings: "palt";
	letter-spacing: 0.09em;
	-webkit-font-smoothing: antialiaced;
	-moz-osx-font-smoothing: grayscale;
    background: #fafafa;
}
img{
	max-width: 100%;
	height: auto;
}
html.fixed{
    overflow: hidden;
}
a,
button{
    transition: all 0.2s ease-in-out;
}
a:hover,
button:hover{
    filter: brightness(110%);
}
.pc-logo,
.pc-code{
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    width: calc((100vw - 500px) / 2 );
    height: 100vh;
}
.pc-code{
    left: auto;
    right: 0;
}
.pc-logo img{
    display: block;
    margin: auto;
    width: 250px;
}
.pc-code img{
    display: block;
    margin: auto;
    width: 170px;
}
.pc-code p{
    margin-top: 2rem;
    font-size: 1.3rem;
    font-family: san-serif;
    text-align: center;
}
/* btn */
.menu-btn{
    width: 11.33%;
    aspect-ratio: 1;
    padding-bottom: 0.5em;
}
.menu-tel{
    width: 11.88%;
    padding-bottom: 0.5em;
}
.menu-line{
    width: 32%;
    padding-bottom: 0.5em;
}
.menu-reserve{
    width: 42.7%;
}
.menu-tel,
.menu-line,
.menu-reserve{
    transition: 0.2s all ease-in-out;
}

.btn-trigger_inner{
    position: absolute;
    bottom: 19%;
    left: 0.8rem;
    z-index: 20;
    width: 9.2%;
    aspect-ratio: 1;
    transition: all 0.5s ease-in-out;
}
.btn-trigger_inner.active{
    border: none;
    box-shadow: none;
}
.btn-trigger{
    display: block;
    position: absolute;
	bottom: 0;
    left: 0;
    z-index: 20;
	width: 100%;
	height: 100%;
    line-height: 1;
}
.btn-trigger_span{
    position: absolute;
    left: 0;
    width: 100%;
	height: 2px;
	background: #222;
	transition: all 0.2s ease-in-out;
}
.btn-trigger_span:first-of-type{
	top: 10%;
}
.btn-trigger_span:nth-of-type(2){
	top: 50%;
    transform: -50%;
}
.btn-trigger_span:nth-of-type(3){
	bottom: 10%;
}

.btn-trigger.active .btn-trigger_span:first-of-type{
    width: 120%;
    top: auto;
    bottom: 50%;
    left: -3%;
	transform: rotateZ(45deg);
}
.btn-trigger.active .btn-trigger_span:nth-of-type(2){
    display: none;
}
.btn-trigger.active .btn-trigger_span:nth-of-type(3){
    width: 120%;
    bottom: 50%;
    left: -3%;
	transform: rotateZ(-45deg);
}


.container{
    position: relative;
    text-align: center;
}

.lpimg{
    position: relative;
    margin: auto;
    max-width: 500px;
    width: 100%;
    background: #fff;
}
.lpimg img{
    display: block;
}
.nav{
    position: fixed;
    top: -2000px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 15;
    padding: 0 0 11rem;
    margin: auto;
    width: 100%;
    max-width: 500px;
    height: 100%;
    background: #fff;
    transition: all 0.6s ease-in-out;
    overflow: scroll;
    opacity: 0;
}
.nav.open{
    top: 0;
    opacity: 1;
}
.nav ul{
    padding: 0 3.2rem;
}
.nav-logo{
    margin-bottom: 0;
}
.nav-title{
    margin-bottom: 0.8rem;
}

.menu{
    display: flex;
    gap: 0.2rem;
    justify-content: space-between;
    align-items: baseline;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 20;
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
    padding: 0rem 0rem 0 0.7rem;
    background: #fff;
    box-shadow: 0px -8px 8px -2px rgba(0, 0, 0, 0.1);
}


.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}
.header picture{
    display: block;
}
.header img{
    width: 100%;
}
.header ul{
    display: flex;
    justify-content: space-between;
    gap: 0.4rem;
}

#topic01,
#topic02,
#topic06,
#topic14,
#topic17,
#topic18,
#campaign,
#monitor,
.cp01,
.cp02,
.point,
.access-map{
    position: relative;
}

.cp01-date{
    position: absolute;
    top: 41.6%;
    left: 50%;
    transform: translateX(-35%);
    color: #fff;
    font-size: clamp(1.2rem, 3.8vw, 1.9rem);
    font-weight: 700;
    font-family: Arial, sans-serif;
    letter-spacing: 0.3em;
    white-space: nowrap;
}
.cp01-date>.number{
    font-size: 114%;
    letter-spacing: 0.38em;
}

.cp02-date{
    position: absolute;
    width: 24%;
    aspect-ratio: 1;
    top: 37.8%;
    left: 50%;
    transform: translateX(-193%);
    color: #fff;
    font-size: clamp(1.45rem, 4.3vw, 2.2rem);
    font-weight: 700;
    font-family: Arial, sans-serif;
    letter-spacing: 0.12em;
    line-height: 1.16;
    text-align: center;
}
.cp02-date.cp25menu{
    top: 48.9%;
    transform: translateX(-186%);
}
.cp02-date>.number{
    display: inline-block;
    padding-right: 0.14em;
    font-size: 210%;
    letter-spacing: 0.01em;
}

.cp01 a,
.cp02 a,
.cp02 a,
.point a{
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
}
.cp01 a{
    bottom: 2.7%;
}
.cp02 a,
.cp02 a{
    bottom: 6.5%;
}
.point a{
    bottom: 2.5%;
}

#monitor a{
    display: block;
    position: absolute;
    bottom: 4.2%;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
}
.mv .header-reserve{
    display: block;
    position: absolute;
    top: 1%;
    right: 5%;
    left: auto;
    bottom: auto;
    width: 50%;
    transform: none;
}

.mv.-under .header-reserve {
    top: 0;
    right: 0;
    width: 64%;
}
.mv-time{
    width: 120px;
    height: 120px;
    background: #fff;
    border-radius: 50%;
    box-shadow:
    2px 2px 15px rgba(234,198,208,.9),
    -2px -2px 15px rgba(234,198,208,.9)
    ;
    color: #d57789;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    position: absolute;
    top: 122px; right: 15px;
}
.mv-time p{
    font-size: 2.7rem;
    letter-spacing: .16em;
    line-height: 1.1;
    position: relative;
    left: 2px;
}
.mv-time p span{
    font-size: 1.7em;
    letter-spacing: 0.25em;
    font-family: Arial, sans-serif;
}
@media (max-width: 767px){
    .mv-time{
    width: 100px;
    height: 100px;
    top: 12%; right: 10px;
    }
    .mv-time p{
    font-size: 2.4rem;
    }
}

#topic02 a,
#topic06 a,
#topic17 a,
#topic18 a,
.mv.-under .btn-reserve{
    display: block;
    position: absolute;
    bottom: 1em;
    left: 50%;
    transform: translateX(-50%);
    width: 80%
}
#topic06 a{
    bottom: 1.5em;
}
#topic17 a{
    bottom: 1.55em;
}
#topic18 a{
    bottom: 1.3em;
}
.mv.-under .btn-reserve{
    bottom: 3.9%;
    left: 50%;
    transform: translateX(-50%);
    width: 52%
}

.access-tel{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
}
.map {
    margin: 0 auto;
    width: 90%;
    position: absolute;
    aspect-ratio: 1;
    top: 46.7%;
    left: 50%;
    transform: translateX(-50%);
}
.map.-omotesando{
    bottom: 12%;
}

.map iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.footer{
    padding-bottom: 20%;
}
@media(max-width: 1100px){
    .pc-logo,
    .pc-code{
        display: none;
    }
}

/*******************
popup
********************/
.popup-container{
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    pointer-events: none;
}
.popup-container.open{
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.3);
    z-index: 30;
    opacity: 1;
    pointer-events: auto;
}
.popup{
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    padding: 3.2rem 1.2rem 4rem;
    width: 78%;
    max-width: 340px;
    background: #fff;
    border: 2px solid #CF999F;
    box-shadow: 0px 0px 0px 1rem #fff;
    z-index: 35;
}
.popup-close{
    position: absolute;
    display: block;
    top: -5rem;
    right: -1.2rem;
    width: 3.8rem;
    aspect-ratio: 1;
    background: #CF999F;
}
.popup-close::before{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotateZ(45deg);
    width: 30px;
	height: 1px;
	background: #fff;
}
.popup-close::after{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotateZ(-45deg);
    width: 30px;
	height: 1px;
	background: #fff;
}
.popup-logo{
    display: block;
    margin:  0 auto 8%;
    width: 66%;
}
.popup hr{
    padding: 0 0 12%;
    border: none;
    border-top: 1px solid #D6D6D6;
}
.popup-list{
    display: flex;
    flex-direction: column;
    gap: 3.8rem;
    color: #555;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 700;
    line-height: 1.3;
}
.popup-item p{
    margin: 0 auto 0.8rem;
}
.popup-item a{
    margin: auto;
    display: block;
    width: 97%;
    max-width: 300px;
}

.cpJuvereju {
    position: relative;
}
.cpJuvereju a {
    display: block;
    position: absolute;
    bottom: 0em;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
}